Bug 1432888 - [RFE] Differentiate Snapshot and Image in OpenStack Image View
Summary: [RFE] Differentiate Snapshot and Image in OpenStack Image View
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Sam Lucidi
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-16 10:30 UTC by Loic Avenel
Modified: 2017-08-30 03:49 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:42:43 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Loic Avenel 2017-03-16 10:30:43 UTC
Description of problem: BZ to track CFME 5.8 new features: Differentiate Snapshot and Image in OpenStack Image View 

https://github.com/ManageIQ/manageiq/pull/12970
https://github.com/ManageIQ/manageiq-ui-classic/pull/124

Comment 3 Ronnie Rasouli 2017-05-03 15:15:06 UTC
verified on 5.8.0.13 RC2

Comment 5 errata-xmlrpc 2017-05-31 14:42:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.